﻿body {
    text-align: center;
    background: #f3f0e7;
    color: #383836;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 24px;
}

.header-container {
    width: 100%;
    height: 140px;
    text-align: left;
    border-bottom: 1px solid #f3f0e7;
}

.header-container, .footer-container, .boundry {
    background-color: #345608;
    background-image: -ms-linear-gradient(left,#3A5D0A 0%,#214105 100%);
    background-image: -moz-linear-gradient(left,#3A5D0A 0%,#214105 100%);
    background-image: -o-linear-gradient(left,#3A5D0A 0%,#214105 100%);
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0,#3A5D0A),color-stop(1,#214105));
    background-image: -webkit-linear-gradient(left,#3A5D0A 0%,#214105 100%);
    background-image: linear-gradient(to right,#3A5D0A 0%,#214105 100%);
}

.r-header {
    width: 960px;
    height: 193px;
    margin: 0 auto;
}

    .r-header .primary-links {
        clear: both;
        background-color: #1e3804;
    }

.clear-block {
    display: block;
}

    .clear-block:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

.r-header .site-name {
    position: absolute;
    top: 50px;
    width: 570px;
    height: 108px;
}

    .r-header .site-name a {
        display: block;
        width: 570px;
        height: 108px;
        background: url(../MDCArtifacts/logo.png) 0% 0% no-repeat;
        border-width: 0 0 0 0;
        text-indent: -9999px;
    }

.r-header .primary-links ul {
    display: block;
    margin: 0 0 0 58px;
    padding: 0;
}

.block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
}

ul.menu {
    list-style: none;
    border: none;
    text-align: left;
}

ul {
    margin: 5px 20px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

.r-header .primary-links li {
    display: block;
    float: left;
    margin: 1px 0 0 0;
    height: 40px;
    padding: 0;
    position: relative;
}

div.admin .left, div.admin .right, ul.menu li {
    margin: 0;
}

ul.menu li {
    margin: 0 0 0 0.5em;
}

li {
    margin: 0 0 3px 0;
}

li {
    list-style: none;
}

    li.expanded {
        list-style-type: circle;
        padding: 0.2em 0.5em 0 0;
        margin: 0;
    }

#page-container {
    padding: 25px 0;
}

.content-container {
    width: 100%;
    position: relative;
    text-align: left;
}

.page-content {
    width: 960px;
    margin: 0 auto;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

tbody {
    border-top: 1px solid #ccc;
}

.content-row, div.r-content_top div.block {
    margin: 0 0 20px 0;
    clear: both;
}

.main-col1 {
    float: left;
    display: inline;
    width: 628px;
    padding-top: 5px;
    padding-bottom: 30px;
}

.page-node .r-inner_content_bottom {
    margin-top: 10px;
}

.content-row, div.r-content_top div.block {
    margin: 0 0 20px 0;
    clear: both;
}

.r-content .view .view-header a:link, .r-content .view .view-header a:visited, .r-content .section-teaser h4 a.ext:link, .r-content .section-teaser h4 a.ext:visited, .node-type-landing-page .block > h3 {
    color: #9e4a00;
}

.main-col1 .page-region .view-media-gallery .view-header, .node-type-landing-page .block > h3 {
    font-size: 29px;
    font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
    color: #9e4a00;
    clear: both;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}

.section-teaser {
    clear: both;
}

    .section-teaser .node {
        border-bottom: 3px #e1e3d3 dotted;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

h3, .views-field-title, dl.search-results dt, .r-content .node-season .field-label, .view-special-grouping fieldset legend {
    font-size: 1.357em;
}

h1, h2, h3, h4, h5, h6, .views-field-title, dl.search-results dt, .r-header .search-wrap .form-submit, .block-menu-primary-links li a, .doc-browser ul.tabs li a, .doc-browser .tab-content li a, .r-content .node-season .field-label, .view-special-grouping fieldset legend {
    font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    /*margin-top: 0!important;
    margin-bottom: 0!important;*/
}

.r-content .teaser-content {
    clear: left;
}

.r-content .teaser-text {
    margin-top: 0;
}

strong, b {
    font-weight: 700;
    font-style: normal;
}

.full-col .clear {
    width: 100%;
}

.clear {
    display: block;
    clear: both;
}

#block-block-38 {
    background: #eae8dc 90% 5px no-repeat;
    height: 30px;
}

.r-right .sidebar .block {
    background: #eae8dc;
    padding: 15px 15px 10px;
}

.sidebar .block {
    clear: both;
    margin: 0 0 20px 0;
}

.main-col2 {
    float: right;
    display: inline;
    width: 300px;
}

.footer-container {
    background: #335509;
    display: table;
    /* width: 100%; */
}

.footer-container {
    width: 100%;
    position: relative;
    text-align: left;
    color: #fff;
    border-top: 1px solid #f3f0e7;
}

.footer {
    background: #335509;
    display: table;
    /* width: 100%; */
}

.footer {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0;
}

    .footer .r-footer_bottom {
        margin: 0 0 20px 0;
    }

    .footer .content-row {
        margin: 0;
    }

.content-row, div.r-content_top div.block {
    margin: 0 0 20px 0;
    clear: both;
}

.footer .r-footer_bottom {
    margin: 0 0 20px 0;
}

    .footer .r-footer_bottom .block {
        padding: 15px 0;
    }

.footer .block-menu-menu-footer {
    float: right;
    width: 500px;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: #cad9c0;
    border-style: none;
}

    .footer .block-menu-menu-footer .menu li {
        display: block;
        float: right;
        text-align: right;
        margin: 0 0 0 5px;
        padding: 0 0 0 5px;
        border-left: 1px solid #cad9c0;
    }

.r-header .primary-links li a {
    display: block;
    margin: 10px 0 8px 0;
    padding: 0 20px;
    font-size: 17px;
    color: #d3eea7;
    text-align: center;
    border: 1px solid #d3eea7;
    border-width: 0 1px 0 0;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6, .views-field-title, dl.search-results dt, .r-header .search-wrap .form-submit, .block-menu-primary-links li a, .doc-browser ul.tabs li a, .doc-browser .tab-content li a, .r-content .node-season .field-label, .view-special-grouping fieldset legend {
    font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.sidebar h6 {
    height: auto;
    margin: 5px 0 10px 0;
    padding: 0;
    font-size: 20px;
    color: #85afc8;
    text-transform: uppercase;
}

/*.sidebar h6 {
    font-size: 1.8em;
}*/

.r-right .sidebar .block {
    background: #eae8dc;
    padding: 15px 15px 10px;
}

.sidebar .block {
    clear: both;
    margin: 0 0 20px 0;
}

.footer .block-menu-menu-footer .menu li a {
    border-style: none;
}

.footer a:link, .footer a:visited, .footer a:hover {
    color: #d3eea7;
}

a:link, a:visited, li a.active {
    position: relative;
    padding-bottom: 2px;
    text-decoration: none;
    color: #9e4a00;
}

*, html * {
    margin: 0;
    padding: 0;
}

.button, a.button {
    padding: 7px 10px 4px;
    background-color: #0171b4;
    color: white !important;
    font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
}

.breadcrumb {
    font-size: 11px;
    padding-bottom: 15px;
}

/*.breadcrumb {
    padding-bottom: .5em;
}*/

#tabs {
    padding: 0;
    background: none;
    border-width: 0;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}

.ui-widget-content {
    border: 1px solid #aaaaaa;
    background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
}

.ui-tabs {
    position: relative;
    padding: .2em;
}

#tabs .ui-tabs-nav {
    padding-left: 0;
    background: transparent;
    border-width: 0 0 1px 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: .2em .2em 0;
}

.r-content ul, .r-content ol, .mceContentBody ul, .mceContentBody ol {
    margin: 0 0 10px 30px;
    padding: 0 0 0 0px;
    font-size: 15px;
    line-height: 1.7em;
}

#tabs .ui-tabs-panel {
    border-width: 0 1px 1px 1px;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
}

.page-region table th {
    height: 24px;
    padding: 5px 10px;
    font-size: 15px;
    font-weight: bold;
    color: #383836;
    background: #d6e1e5;
    border-bottom: 2px solid #383836;
    min-width: 40px;
}

td.btnSelect, th.btnSelect {
    width: 20%;
}

/*tbody th {
    border-bottom: 1px solid #ccc;
}*/

.page-region table td {
    padding: 8px 10px;
    background: #fff;
    border-bottom: 2px solid #383836;
    color: #383836;
}

td.desc, th.desc {
    width: auto;
}

.page-region table {
    margin: 0 0 20px 0;
    border: 2px solid #383836;
    border-width: 2px 2px 0 2px;
    max-width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    display: block;
}

#block-block-10.block {
    margin: 0 30px 20px 0;
}

#block-block-10 {
    max-width: 300px;
    width: 100%;
}

.menu-how-do-i, .menu-hunting-questions, .menu-fishing-questions, #block-block-43, #block-block-10, .feature.outside, .feature.help, .feature.know, #block-block-53 {
    background-color: #345608;
    padding: 10px 0;
}

.sidebar #block-block-10 h6 {
    margin: 0;
}

#block-block-10 h6 {
    padding: 10px 15px;
    font-size: 29px;
    color: #d3eea7;
}

.sidebar #block-block-10 p {
    margin: 0;
    padding: 0 15px 10px;
    color: #fff;
    line-height: 24px;
}

#block-block-10 p {
    padding: 0 15px;
    font-size: 15px;
    line-height: 1.5em;
    color: #fff;
}

h3, .views-field-title, dl.search-results dt, .r-content .node-season .field-label, .view-special-grouping fieldset legend {
    font-size: 1.357em;
}

/*h1, h2, h3, h4, h5, h6, .views-field-title, dl.search-results dt, .r-header .search-wrap .form-submit, .block-menu-primary-links li a, .doc-browser ul.tabs li a, .doc-browser .tab-content li a, .r-content .node-season .field-label, .view-special-grouping fieldset legend {
    font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
    font-weight: 700;
}*/

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input, button, textarea, select {
}

.r-right .sidebar .block .block, .r-right .sidebar .promo_tile-block_1, .r-right .sidebar .fun_facts-block_1, .r-right .sidebar .About_us_info-block_4, .r-right .sidebar .About_us_info-block_5, .r-right .sidebar .About_us_info-block_6 {
    background: none;
    border: none;
    padding: 0;
}

.block .related {
    margin: 0 0 10px 0;
    background: #fff;
    border: 1px solid #9e4a00;
}

    .block .related h4 {
        padding: 5px 35px;
        color: #fff;
        font-size: 18px;
        background: #9e4a00;
    }

    .block .related a:link, .block .related a:visited {
        display: block;
        margin: 0;
    }

.r-content a:link, .r-content a:visited, .r-content li a.active {
}

.r-content a {
    -ms-word-break: break-all;
    word-break: break-all;
}

.block .related ul {
    padding: 0px;
    margin: 15px 35px;
    list-style: none;
    line-height: 1.5em;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

.block .related li {
    margin: 0 0 10px 0;
    line-height: 1.5em;
    list-style: none;
}

.r-content ul li, .mceContentBody ul li {
    margin: 0 0 10px 0;
    list-style: disc;
}

.item-list ul li {
    margin: 0 0 0.25em 1.5em;
    padding: 0;
    list-style: disc;
}

a.classname {
    background: url(../MDCArtifacts/Trash.png) no-repeat top left;
    display: block;
    width: 24px;
    height: 21px;
    text-indent: -9999px;
}

.r-content .view .views-row {
    border-bottom: 3px dotted #D9DBCB;
}

.page-region .view .views-row {
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.block .related .views-row {
    border: 0 !IMPORTANT;
    margin-bottom: 10px !IMPORTANT;
    padding: 0 !IMPORTANT;
}

.r-content .view-node-related-content .views-field-title, .r-content .view-similarterms .views-field-title {
    padding-bottom: 0;
}

.r-content .node .content h3, .views-field-title {
    padding: .5em 0 0;
}

.r-content .terms h3, .views-field-title, dl.search-results dt {
    color: #9e4a00;
    font-size: 18px;
    padding: 10px 0 5px 0;
    line-height: 24px;
}

    h3 a, h3 a:hover, h3 a:link, h3 a:visited, .views-field-title, .views-field-title a, dl.search-results dt {
        font-weight: bold;
        color: #9e4a00;
        text-decoration: none;
        border: none;
    }

fieldset {
    clear: both;
    border: 1px solid #000;
    padding: 5px;
    margin-bottom: 5px;
}

/*fieldset, img {
    border: 0;
}*/

legend {
    color: #000;
}

.r-content .node p a, .r-content .node p a:visited, .r-content .node ul a, .r-content .node ul a:visited {
    color: #0171b4;
}

.section-teaser a:link, .section-teaser a:visited {
    border-style: none;
}

.r-content .tools {
    font-size: 15px;
    border-bottom: 1px solid #9e4a00;
    clear: both;
    margin: 0 0 10px;
    padding: 10px 0;
}

.section-teaser p {
    margin: 0 0 5px 0;
    line-height: 1.5em;
}

.r-content .content p, .r-content p {
    margin: 0 0 5px 0;
}

.r-header .primary-links li.last a {
    border-style: none;
}

hr {
    height: 1px;
    border: 1px solid gray;
}

h6 {
    font-size: 1.0em;
}

.sidebar .block li {
    margin: 0 0 5px 0;
}

.sidebar li, .sidebar ul.menu li, .sidebar .item-list ul li {
    margin: 0 0 0 -5px;
    padding: 0;
}

    .sidebar ul, .sidebar li, .sidebar li.leaf, .sidebar li.collapsed, .sidebar li.expanded, .sidebar .item-list ul li {
        font-family: 'Proxima Nova W02',Helvetica,Arial,sans-serif;
        list-style: none;
        list-style-image: none;
        font-size: 17px;
    }

.sidebar .block ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

/*.primary-links label !important {
    padding-top: 5px;
    font-size: 15px;
        line-height: 24px;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}*/

.r-content .view .view-header a:link, .r-content .view .view-header a:visited, .r-content .section-teaser h4 a.ext:link, .r-content .section-teaser h4 a.ext:visited, .node-type-landing-page .block > h3 {
    color: #9e4a00;
}

h2 {
    font-size: 1.7em;
}

.sidebar .block li a {
    color: #0171b4;
    padding: 5px 15px 5px 0;
    display: inline-block;
    max-width: 200px;
    padding: 5px;
    vertical-align: top;
}

.sidebar .menu a, .sidebar .view-donations li a {
    font-weight: bold;
}

.r-content h1 {
    text-transform: uppercase;
    margin: 0 0 10px 0;
    font-size: 29px;
    color: #9e4a00;
    line-height: 1em;
}

.mdc-popup-button {
    height: 30px;
    border-radius: 4px;
    width: 100px;
    /*border: 1px solid #d3d3d3;*/
    border: 1px solid gray;
    background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    /*color: #555555;*/
    color: black;
    font-weight: 500;
    font-size: 1em;
    font-family: Verdana,Arial,sans-serif;
    text-decoration: none;
    display: inline-block;
    position: relative;
    padding: 0 !important;
    line-height: normal;
    vertical-align: middle;
    text-align: center;
    overflow: visible;
}

/*.r-content ul, .r-content ol, .mceContentBody ul, .mceContentBody ol {
    margin: 0 0 10px 30px;
    padding: 0 0 0 0px;
    font-size: 15px;
    line-height: 1.7em;
}

.block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
}
ul {
    margin: 5px 20px;
}
.r-content ul li, .mceContentBody ul li {
    margin: 0 0 10px 0;
    list-style: disc;
}

li {
    margin: 0 0 3px 0;
}*/